<?xml version="1.0" encoding="utf-8"?>
<TOC ID="dmtoc" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Object Data Management</Title>
	</Header>
	<Body><Entry Type="page"><Link href="/baanerp/dm/onlinemanual/dm" role="manual">Object Data Management</Link>
		</Entry>
		<Book Type="book"><Title>Online Manuals</Title>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000000" role="manual">The object browser</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000005" role="manual">Creating and Maintaining Folders</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000006" role="manual">Objects Contained in Folders</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000009" role="manual">Folder Statuses</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000010" role="manual">Object Links</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000012" role="manual">Change Request</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000013" role="manual">Change</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000014" role="manual">Change Proposal</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000015" role="manual">Change Order</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000016" role="manual">Task Group</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000017" role="manual">Reviewers List</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000018" role="manual">Linking to entities</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000020" role="manual">Documents</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000021" role="manual">Document Revisions</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000022" role="manual">Files</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000023" role="manual">Hard copies</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000024" role="manual">Document Life Cycle and Change Management</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000025" role="manual">Links between Document Revisions</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000026" role="manual">Linking Objects to Documents and Document Revisions</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000028" role="manual">Object Masks</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000029" role="manual">Defining Object Masks</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000030" role="manual">Document Management Configuration Tasks</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000031" role="manual">Document Types</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000032" role="manual">Assigning User Roles and Document Type Authorizations</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000033" role="manual">Mandatory and Optional ODM Object Masks</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000034" role="manual">Defining Hosts</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000035" role="manual">Defining and assigning areas</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000036" role="manual">Revision Modes</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000037" role="manual">The Vault Server</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000038" role="manual">Mounting Areas and Assigning User Access</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000039" role="manual">Actions</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000040" role="manual">Relations</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000043" role="manual">Object Families</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000044" role="manual">Object Status</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000045" role="manual">Reason Codes</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/dm/onlinemanual/000046" role="manual">Import files to ODM</Link>
			</Entry>
		</Book>
		<TocRef File="dmchmtoc.xml"></TocRef>
		<TocRef File="dmdoctoc.xml"></TocRef>
		<TocRef File="dmfmgtoc.xml"></TocRef>
		<TocRef File="dmsystoc.xml"></TocRef>
		<TocRef File="dmcomtoc.xml"></TocRef>
		<TocRef File="dmqrytoc.xml"></TocRef>
		<Entry Type="glossary"><Link href="/baanerp/dm/glossary/glossary" role="glossary">Glossary</Link>
		</Entry>
	</Body>
</TOC>
